GRACKET(1)

NAME
gracket - the GUI Racket implementation

SYNOPSIS
gracket [ option ... ] [ argument ... ]

DESCRIPTION
GRacket is the GUI-application variant of racket.

Run

   gracket --help

for a list of command-line options and other start-up information.

Supplying no arguments to gracket is the same as supplying the -i option for interactive evaluation.

Supplying a single non-switch argument to gracket is the same as putting -u before the argument to run it as a module-based script.

MORE INFORMATION
For further information, run

   raco docs

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.racket-lang.org/

AUTHOR
GRacket was implemented by Matthew Flatt (mflatt@racket-lang.org), Robert Bruce Findler (robby@racket-lang.org), John Clements (clements@racket-lang.org), and PLT.

SEE ALSO
raco(1), drracket(1), racket(1)